.u-section-1 .u-sheet-1 {
  min-height: 983px;
}

.u-section-1 .u-image-1 {
  width: 1040px;
  min-height: 130px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/sig1.png");
  box-shadow: 2px 11px 8px 0px rgba(128,128,128,1);
  margin: 41px 29px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 2px 0px rgba(219,84,90,0.4);
  font-size: 1.5rem;
  font-weight: 700;
  margin: 40px 686px 0 190px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1070px;
  margin: 55px 29px 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 664px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
  font-weight: 700;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 695px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 370px;
  height: 343px;
  margin: 0 29px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 616px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 583px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 611px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 462px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-1 .u-image-2 {
    width: 295px;
    height: 273px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 364px;
    margin-left: 150px;
    font-size: 1rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 702px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    min-height: 138px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 60px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 442px;
  }
}